<!DOCTYPE html>
<html lang="sv">
  <head>
    <meta charset="utf-8" />
    <title>Specifikation för leverantörsreskontra - version 1.2</title>
    <script
      src="https://www.w3.org/Tools/respec/respec-w3c"
      class="remove"
      defer
      ></script>
    <script class="remove">
      window.respecConfig =
{
  "license": "cc-by",
  "specStatus": "base",
  "otherLinks": [
    {
      "key": "Senaste version",
      "data": [
        {
          "value": "https://lankadedata.se/spec/leverantorsreskontra/1.2",
          "href": "https://lankadedata.se/spec/leverantorsreskontra/1.2"
        }
      ]
    },
    {
      "key": "Denna version",
      "data": [
        {
          "value": "https://lankadedata.se/spec/leverantorsreskontra/1.2",
          "href": "https://lankadedata.se/spec/leverantorsreskontra/1.2"
        }
      ]
    },
    {
      "key": "Källkod till specifikation",
      "data": [
        {
          "value": "https://gitlab.com/lankadedata/spec/levreskontra",
          "href": "https://gitlab.com/lankadedata/spec/levreskontra"
        }
      ]
    },
    {
      "key": "Ändringslogg",
      "data": [
        {
          "value": "https://gitlab.com/lankadedata/spec/levreskontra/CHANGELOG.md",
          "href": "https://gitlab.com/lankadedata/spec/levreskontra/CHANGELOG.md"
        }
      ]
    }
  ],
  "title": "Specifikation för leverantörsreskontra",
  "subtitle": "Information om gjorda inköp med belopp, köpare- och leverantörsinformation -",
  "lint": false,
  "publishDate": "2024-10-DD",
  "logos": [
    {
      "src": "",
      "alt": "",
      "url": "",
      "width": 235
    }
  ],
  "editors": [
    {
      "name": "Eric Hjelmestam",
      "url": "mailto:eric@metasolutions.se",
      "company": "Metasolutions AB",
      "companyURL": "https://entryscape.com/"
    },
    {
      "name": "Matthias Palmér",
      "url": "matthias@metasolutions.se",
      "company": "Metasolutions AB",
      "companyURL": "https://entryscape.com/"
    },
    {
      "name": "Mattias Axell",
      "url": "mattias.axell@metasolutions.se",
      "company": "Metasolutions AB",
      "companyURL": "https://entryscape.com/"
    }
  ],
  "authors": [
    {
      "name": "Firstname Surname",
      "url": "mailto:alex@metasolutions.se",
      "company": "Metasolutions AB",
      "companyURL": "https://entryscape.com/"
    },
    {
      "name": "XX",
      "url": "mailto:YY@XX.se",
      "company": "Organisation",
      "companyURL": "https://example.se"
    }
  ],
  "contributors": [
    {
      "name": "Björn Hagström",
      "url": "mailto:bjorn@hagstrom.nu",
      "company": "Hagström Consulting AB",
      "companyURL": "https://hagstrom.nu/"
    },
    {
      "name": "XX",
      "url": "mailto:YY@XX.se",
      "company": "Organisation",
      "companyURL": "https://example.se"
    },
    {
      "name": "XX",
      "url": "mailto:YY@XX.se",
      "company": "Organisation",
      "companyURL": "https://example.se"
    }
  ],
  "attribution": [
    {
      "name": "Arbete i Sambruk projekt “REF DATA”",
      "url": "mailto:info@sambruk.se",
      "company": "Sambruk Ideell Förening",
      "companyURL": "https://sambruk.github.io/Open-Accounts-Payable/"
    }
  ],
  "shortName": "levreskontra",
  "format": "markdown"
}
    </script>
    <link rel="stylesheet" href="https://lankadedata.se/spec/assets/tweaks.css">
    <style>
      .removeOnSave {
	  display: none !important;
      }
      body .logo img {
        float: right;
      }
      body .logo img {
        height: unset;
        margin-top: 0px;
      }
      body .logo:first-child {
        position: absolute;
        right: 0px;
        top: 110px;
        z-index: 1000;
      }
      div.head {
        position: relative;
      }
    </style>
  </head>
  <body>
<section id="sotd" class="override">
<p class="copyright">2024</p>
</section>

<section data-include="content/background.md" data-include-format="markdown"></section>
<section data-include="content/introduction.md" data-include-format="markdown"></section>
<section data-include="content/model.md" data-include-format="markdown"></section>
<section data-include="content/links.md" data-include-format="markdown"></section>
<section data-include="content/language.md" data-include-format="markdown"></section>
<section data-include="content/format.md" data-include-format="markdown"></section>
<section data-include="content/dcat.md" data-include-format="markdown"></section>
<section data-include="content/appendixA.md" data-include-format="markdown" class="appendix"></section>
<section data-include="content/appendixB.md" data-include-format="markdown" class="appendix"></section>

  </body>
  <script>
    // Wait until resources have loaded, including ReSpec
    document.addEventListener("DOMContentLoaded", function () {
      document.respec.ready.then(function () {
        var el = document.querySelector(".ms_datatable table");
        el.classList.add('data');
        document.querySelector("details>dl>dt:first-child").remove();
        document.querySelector("details>dl>dd:first-child").remove();
      });
    });
  </script>
</html>
